<?xml version="1.0" encoding="UTF-8"?>
<classpath>
    <classpathentry kind="src" path="commons/validate/src/java"/>
    <classpathentry kind="src" path="core/src/java"/>
    <classpathentry kind="src" path="oms/cayenne/src/java"/>
    <classpathentry kind="src" path="lib/accessctl/src/java"/>
    <classpathentry kind="src" path="lib/eventlog/src/java"/>
    <classpathentry kind="src" path="lib/category/src/java"/>
    <classpathentry kind="src" path="lib/user/src/java"/>
    <classpathentry kind="src" path="lib/facility/src/java"/>
    <classpathentry kind="src" path="lib/mail/src/java"/>
    <classpathentry kind="src" path="lib/addressbookuser/src/java"/>
    <classpathentry kind="src" path="lib/userfacility/src/java"/>
    <classpathentry kind="src" path="lib/fileupload/src/java"/>
    <classpathentry kind="src" path="portlets/license/src/java"/>
    <classpathentry kind="src" path="portlets/eventlog/src/java"/>
    <classpathentry kind="src" path="portlets/accessctl/src/java"/>
    <classpathentry kind="src" path="portlets/cellular/src/java"/>
    <classpathentry kind="src" path="portlets/account/src/java"/>
    <classpathentry kind="src" path="portlets/fileio/src/java"/>
    <classpathentry kind="src" path="portlets/news/src/java"/>
    <classpathentry kind="src" path="portlets/deletesample/src/java"/>
    <classpathentry kind="src" path="portlets/whatsnew/src/java"/>
    <classpathentry kind="src" path="portlets/manhour/src/java"/>
    <classpathentry kind="src" path="portlets/timecard/src/java"/>
    <classpathentry kind="src" path="portlets/facilities/src/java"/>
    <classpathentry kind="src" path="portlets/cabinet/src/java"/>
    <classpathentry kind="src" path="portlets/blog/src/java"/>
    <classpathentry kind="src" path="portlets/system/src/java"/>
    <classpathentry kind="src" path="portlets/msgboard/src/java"/>
    <classpathentry kind="src" path="portlets/todo/src/java"/>
    <classpathentry kind="src" path="portlets/webmail/src/java"/>
    <classpathentry kind="src" path="portlets/mylink/src/java"/>
    <classpathentry kind="src" path="portlets/mygroup/src/java"/>
    <classpathentry kind="src" path="portlets/addressbook/src/java"/>
    <classpathentry kind="src" path="portlets/note/src/java"/>
    <classpathentry kind="src" path="portlets/schedule/src/java"/>
    <classpathentry kind="src" path="portlets/page/src/java"/>
    <classpathentry kind="src" path="portlets/workflow/src/java"/>
    <classpathentry kind="src" path="portlets/memo/src/java"/>
    <classpathentry kind="src" path="portlets/externalsearch/src/java"/>
    <classpathentry kind="src" path="src"/>
    <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
    <classpathentry kind="var" path="MAVEN_REPO/activation/jars/activation-1.1.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/aipo/jars/aipo-4.0.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/ant/jars/ant-1.5.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/castor/jars/castor-0.9.3.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-beanutils/jars/commons-beanutils-1.7.0.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-collections/jars/commons-collections-3.2.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-configuration/jars/commons-configuration-1.0-dev.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-dbcp/jars/commons-dbcp-1.2.2.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-email/jars/commons-email-1.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-fileupload/jars/commons-fileupload-1.0.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-httpclient/jars/commons-httpclient-1.0.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-lang/jars/commons-lang-2.0.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-logging/jars/commons-logging-1.0.3.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/commons-pool/jars/commons-pool-1.3.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/ecs/jars/ecs-1.4.2.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/fulcrum/jars/fulcrum-3.0-b2-dev.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/oro/jars/oro-2.0.8.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/regexp/jars/regexp-1.5.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/javamail/jars/javamail-1.4.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/jaxp/jars/jaxp-1.2.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/jdbc/jars/jdbc-2.0.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/jndi/jars/jndi-1.2.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/log4j/jars/log4j-1.2.9.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/lucene/jars/lucene-1.3-rc1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/ojb/jars/ojb-0.7.343.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/servletapi/jars/servletapi-2.2.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/soap/jars/soap-2.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/stratum/jars/stratum-1.0-b4-dev.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/torque/jars/torque-3.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/turbine/jars/turbine-2.2-al1.jar" sourcepath="TURBINE_SRC"/>
    <classpathentry kind="var" path="MAVEN_REPO/uddi4j/jars/uddi4j-1.0.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/velocity/jars/velocity-1.5.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/village/jars/village-2.0-dev-20030625.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/xalan/jars/xalan-2.3.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/xerces/jars/xercesImpl-2.0.2.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/xml-apis/jars/xml-apis-1.0.b2.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/maven-plugins/plugins/maven-torque-plugin-3.2.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/cactus/jars/cactus-13-1.4.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/cactus/jars/cactus-ant-1.4.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/skmail/jars/skmail-0.5.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/skutility/jars/skutility-0.5.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/poi/jars/poi-2.5.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/cayenne/jars/cayenne-2.0.4.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/qrcode/jars/qrcode-1.0.1.jar"/>
    <classpathentry kind="var" path="MAVEN_REPO/json-lib/jars/json-lib-2.2-jdk15.jar"/>
    <classpathentry kind="output" path="target/classes"/>
</classpath>
